[Setup]
AppName=TL-740 HAMMER
Company=Luthor Technologies
Version=v1.0.1
[Language]
Show=0
Default=English
Sorts=English;Chinese



//AppName	是设置安装过程应用程序名称.
//Copany	是设置公司名称
//Version	是版本号
//Show		是否显示多语言，0为不显示，1为显示
//Default	安装界面默认选择的语言
//Sorts		语言选择种类，暂时只支持中文，英文